.buttonStyle {
  display: inline-block;
  padding: 10px 20px; 
  font-size: 16px; 
  font-weight: bold; 
  text-align: center; 
  text-decoration: none; 
  border: none; 
  border-radius: 5px; 
  cursor: pointer;
  background-color: #fff;
  color: #1851b4;
}
